// Define metadata outside of the RootLayout component
// const metadata = {
//   title: "title",
//   description: "Generated by create gerated by",
// };
export default function RootLayout({
  children,
}: Readonly<{ children: React.ReactNode }>) {
  return (
    <html lang="en">
      <body>{children}</body>
      {/* </GoogleOAuthProvider> */}
    </html>
  );
}
